[FEARXP]
Continue=SaveGame00|Save\Profile001\SinglePlayer\QuickSave|Save\Profile001\SinglePlayer\Quick.sav
Reload_Title=29,0
Reload_World=Worlds\ReleaseXP\Hospital_03
Reload_Time=1710330506
CheckpointSave_Title=
CheckpointSave_World=
CheckpointSave_Time=1710330506
SaveGame00_Title=29,0
SaveGame00_World=Worlds\ReleaseXP\Hospital_03
SaveGame00_Time=1710330705
SaveGame01_Title=Dark Heart
SaveGame01_World=Worlds\ReleaseXP\Hospital_02
SaveGame01_Time=1710330123
SaveGame02_Title=Epilogue
SaveGame02_World=Worlds\ReleaseXP\Hospital_03
SaveGame02_Time=1710330511
SaveGame03_Title=Ambush
SaveGame03_World=Worlds\ReleaseXP\Warehouse_01
SaveGame03_Time=1710263682
SaveGame04_Title=Holiday
SaveGame04_World=Worlds\ReleaseXP\Warehouse_02
SaveGame04_Time=1710265665
SaveGame05_Title=Desolation
SaveGame05_World=Worlds\ReleaseXP\Warehouse_03
SaveGame05_Time=1710266431
SaveGame06_Title=Terminus
SaveGame06_World=Worlds\ReleaseXP\Subway_01
SaveGame06_Time=1710269392
SaveGame07_Title=Orange Line
SaveGame07_World=Worlds\ReleaseXP\Subway_02
SaveGame07_Time=1710270898
SaveGame08_Title=The L
SaveGame08_World=Worlds\ReleaseXP\Subway_03
SaveGame08_Time=1710318471
SaveGame09_Title=Leviathan
SaveGame09_World=Worlds\ReleaseXP\Office_01
SaveGame09_Time=1710323288
SaveGame10_Title=Malignancy
SaveGame10_World=Worlds\ReleaseXP\Hospital_01
SaveGame10_Time=1710325081
